Discussione  - 
 
domanda: se su manjaro installo qualcosa da AUR che però necessita di pacchetti all'ultima versione che però non sono ancora presenti nei repo manjaro, che succede?
1
Clark K's profile photoMartino Ferrara's profile photo
6 comments
 
io credo che dovresti avere oltre i repo di manjaro anche quelli di arch no?
Con cinnarch io avevo sia i repo della distribuzione che quelli di arch
Translate
Clark K
 
tutti e 2 abilitati?
Translate
Translate
Clark K
 
scusa la mia ignoranza in materia, ma con i repo arch abilitati durante l'aggiornamento, i pacchetti arch non  "prevalgono" su quelli manjaro?
Translate
 
prevale la versione più aggiornata, non il repo. Ovviamente se vuoi che aggiorni da una sola parte dovrai specificarglielo ma su questo non so darti molte info (mai fatto, solo letto in giro!)
Translate
Clark K
 

grazie. intendevo dire anche io che i pacchetti di arch prevarranno su quelli di manjaro dato che sono più aggiornati
Translate
Add a comment...